/* html and body */
html {
	max-width: 100%;
/*	width: 1200px;	*/
	margin-left: auto;
	margin-right: auto;
	background: #000000;
	overflow-y: scroll;
}

body { 
	width: 1060px;
	box-shadow: 0px 0px 150px 40px rgba(255,255,255,.3);
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 18px;    /* 20 */
	margin: 0;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	background: white;
	height: 100%;
}

/* Main header */
div.class_header {
	letter-spacing: 2px;
	font-size: 42px;     /* 55 */
	text-align:center;
	white-space: nowrap;
	color: #303050;
	background-color: #FFFFFF;
	padding: 16px 16px 32px 16px;    /* 20 20 40 20 */
}

/* Main content */
div.class_content {
	overflow: hidden;
	width: 92%;
	margin: 0px auto;
	padding: 24px 24px 24px 24px;    /* 30 30 30 30 */
}

div.class_title {
	font-weight: bold;
	font-size: 120%;    /* 150 */
	background-color: #E0E0FF; 
	padding: 8px;    /* 10 */
	color: #202040;
}

div.subheader {
	font-weight: bold;
	font-size: 80%;    /* 100 */
/*	font-size: 25px; */
/*	color: #307030;	*/
	color: #000000;
}

/* Custom Lists */

.list-style1 {
	margin: 0px 0px 0px 24px;    /* 30 */
	padding: 0px 0px 0px 0px;
}

.list-style1 li {
	padding: 10px 0px 10px 0px;
	border-top: 1px solid #E4E4E4;
}

.list-style2 {
	margin: 0px 0px 0px 24px;    /* 30 */
	padding: 0px 0px 0px 0px;
}

.list-style2 li {
	padding: 10px 0px 10px 0px;
}

.list-style3 {
	margin: 0px 0px 0px 24px;    /* 30 */
	padding: 0px 0px 0px 0px;
}

.list-style3 li {
	padding: 10px 0px 0px 0px;
}

.list-style1 .first {
	padding-top: 0px;
	border-top: none;
}

/* Custom Links */

/* Normal Links */
a  { color: #307030; }
a:visited { color: #307030; }
a:hover { color: #307030; text-decoration: none; }
a:focus { color: #307030; text-decoration: none; }
a:active { color: #307030; text-decoration: none; }

/* Undecorated Links, e.g. header */
a.class_undecorated { color: black; text-decoration: none; }
a.class_undecorated:visited { color: black; text-decoration: none; }
a.class_undecorated:hover { color: black; text-decoration: none; }
a.class_undecorated:focus { color: black; text-decoration: none; }
a.class_undecorated:active { color: black; text-decoration: none; }

/* Page By */
#page_by {
	text-align: center;
	font-size: 72%;   /* 90 */
	color: #1010A0;
}

/* Menu */
#menu {
	overflow: hidden;
	height: 56px;   /* 70 */
	background: #101030;
	margin-left: auto;
	margin-right: auto;
}

#menu ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	list-style: none;
	line-height: normal;
	text-align: center;
}

#menu li {
	display: inline-block;
}

#menu a {
	display: block;
	letter-spacing: 2px;
	height: 56px;   /* 70 */
	padding: 0px 32px 0px 32px;   /* 0 40 0 40 */
	text-decoration: none;
	line-height: 56px;   /* 70 */
	text-transform: uppercase;
	text-align: center;
	font-size: 80%;   /* 100 */
	font-weight: 200;
	color: #FFFFFF;
	border: none;
}

#menu a:hover {
	background: #233C5D;
}

#menu .current_page_item a {
	background: #538C9D;
}

.hover_blue:hover {
	/*background: #F3FFFF;*/
	background: #D3FFE3;
}

/* Style Selection */

::selection {
	background: #33FF99;
	}
::-moz-selection {
	background: #33FF99;
}
